package org.ajax4jsf.bean;

public class InplaceInputTestBean {

    private String text ="";

    /**
     * Gets value of text field.
     * @return value of text field
     */
    public String getText() {
        return text;
    }

    /**
     * Set a new value for text field.
     * @param text a new value for text field
     */
    public void setText(String text) {
        this.text = text;
    }


}
